{
  "customs": {
    "HOMEPAGE": {
      "news": {
        "LISTING_BLOCK": {
          "title": "Nachrichten"
        }
      },
      "BLOCK_IMAGE": {
        "title": "New Work in den Netzwerken",
        "image": "Miniaturbild"
      }
    }
  },
  "news": {
    "HERO_SLIDER": {
      "title": "Flash-Infos"
    }
  },
  "users": {
    "LISTING": {
      "filters": {
        "teams": "Nach Team suchen"
      },
      "headers": {
        "teams": "Team"
      }
    },
    "MODAL": {
      "email": "Email",
      "address": "Adresse",
      "phone": "Festnetznummer",
      "mobilePhone": "Mobilnummer",
      "sector": "Sektor",
      "teams": "Team",
      "attendanceDays": "Anwesenheitstage",
      "verbalLanguages": "Gesprochene Sprachen",
      "joiningDate": "Bei New Work seit"
    }
  }
}
